List provision definitions
Returns the standard and custom provision definitions configured for this account, including field types, available options, and associations.
Authentication
AuthorizationBearer
OAuth2 authentication.
- Demo:
- authorizationUrl: https://account-d.docusign.com/oauth/auth
- tokenUrl: https://account-d.docusign.com/oauth/token
- Production:
- authorizationUrl: https://account.docusign.com/oauth/auth
- tokenUrl: https://account.docusign.com/oauth/token
Path parameters
accountId
Response
A JSON object containing the provision definitions for the account.
data
Custom provision definitions configured by the account.
response_metadata
Control information and metadata for the response.
_links
Hypermedia controls (HATEOAS) for navigating between pages in a paginated collection of results. Links for the current page, next page, and previous page, with optional first and last page links.
_actions
Available actions on provisions. Actions are conditionally present based on account permissions.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error